﻿

.min-cart .min-cart-btn .txt{ display:block; padding:8px 0 0 46px}



.full {
					width: 100%;
					float: left;
					position: relative;
				}

.full img {
	max-width: 100%;
	height: auto;
	text-align: center;
}

				.full .prices {
					background: rgba(237,50,55,0.7);
					color:#fff;
					padding: 10px 0px 10px 0px;
					
				}

				.full .prices a {
					color: #fff;
				}

				.full .prices_txt {
					background: #f7f8f7;
				}

				.full .prices_foot {
					text-align: center;
					color:#fff;
					font-size: 1.2em;
					background:#ed3237;
					padding: 10px 0px 10px 0px;
					text-transform: uppercase;
					transition: all 500ms;
					cursor: pointer;
				}

				.full .prices_foot:hover{
					background:#000 ;
					transition: all 500ms;
					cursor: pointer;
				}

.full .prices_foot a {
	color:#fff !important; 
}


	.navbar-trigger {
		display: block;
		height: 54px;
		z-index: 10000;
		position: absolute;
		padding: 7px 15px;
		cursor: pointer;
	}



	.navbar-trigger.active,
	.navbar-trigger:hover {
		background: rgba(0,0,0,.15);
	}

    
        

    #slider_con{
        display:block;
        clear:both;
        padding:0px;
        margin:0;
        width:960px;
        margin:0 auto;
        height:350px;
        position:relative;
    }
.newsletter .description p.title{font-size:13px;letter-spacing:5.5px;line-height:1.38;text-transform:uppercase}
.promofans-login-module .newsletter .description p.title{font-size:13px;letter-spacing:5.5px;line-height:1.38;text-transform:uppercase}
.collections-modules .collections-module .description .title{margin:0;text-transform:uppercase}

.camera_caption {
	bottom: 0;
	display: block;
	position: absolute;
	width: 100%;
}


h1.wpvmpcta {
  font-size: 3em;
  text-align: center;
  color: #000;
  margin-top: 14px;
  margin-bottom: 0; }


h2.wpvmpcta {
  font-size: 1.4em;
  text-align: center;
  margin-top: 0.5em;
  color: #246724; }

body.wpvmpstyle-blues h1.wpvmpcta {
  color: #000; }

body.wpvmpstyle-blues h2.wpvmpcta {
  color: #4C6AE0; }

body.wpvmpstyle-greens h1.wpvmpcta {
  color: #000; }

body.wpvmpstyle-greens h2.wpvmpcta {
  color: #246724; }

body.wpvmpstyle-terracotta h1.wpvmpcta {
  color: #000; }

body.wpvmpstyle-terracotta h2.wpvmpcta {
  color: #B5A257; }

body.wpvmpstyle-black h1.wpvmpcta {
  color: #FFF; }

body.wpvmpstyle-black h2.wpvmpcta {
  color: #FFF; }
#footer-inner #block-block-461 .copyrights #footer-logo{display:none;}

.entry-content a, .entry-content a:hover, .mh-meta a:hover { color: #260f54; }

.mh-footer a, .mh-footer .mh-meta, .mh-footer .mh-meta a, .mh-footer .mh-meta a:hover { color: #f7f7f7; }


.right-head {
    float: right;
    margin-left: 15px;
    margin-top: 5px;
}


.right-head .header-search-box .search-box-wrap {
    width: 400px;
}


.header-layout-1 .right-head {
    float: right;
    margin-left: 0;
}


    .right-head::before,
    .right-head::after {
        content: "";
        clear: both;
        display: table;
    }

	#masthead .right-head {
	    margin: 0;
	}


li#menu-item-285.current_page_parent a {
  color: #966e41; }

#primary-menu .sub-menu .menu-item-has-children {
position: relative;
display: block;
}

#primary-menu .sub-menu .menu-item-has-children .sub-menu {
display: none;
top: 0;
margin-top: 0;
left: 200px;
width: 200px;
padding: 0;
}

.widget_nav_menu ul li.menu-item-has-children a {  }

.mm-menu .menu-item a:hover, .mm-menu .sub-menu .menu-item a:hover { font-weight: 600; }




.mm-menu, .mm-menu .mm-title, .mm-menu .sub-menu .menu-item a,
.color-gray-5 {
	color: #f5f5f5;
}
.carousel .czr-item{line-height:500px;overflow:hidden;min-height:500px;max-height:500px}
.czr-item .carousel-caption h1{font-size:22px}


.d-flex {
  display: -ms-flexbox !important;
  display: flex !important;
}


.highlight {
  color: #f68b20;
}


.maintenance-content h1.highlight {
  color: #1472d1;
  font-weight: 900;
  margin: 10px 0 30px;
}
.row{margin-right:-15px;margin-left:-15px}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-3{width:25%}
.tablepress-id-273 .row-2 td{background-color:#a7e8ec}
.tablepress-id-274 .row-2 td{background-color:#FAC14F}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

  .col-md-8 {
    width: 66.66666666666666%;
  }
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px}
.jumbotron .container{max-width:100%}

.container-fluid.content-location,.container-fluid.content-location .fp-tableCell{
	height: auto!important;
}



.page-id-289 .container .service-block a.btn.btn-light {
	color: #ffffff !important;
	text-decoration: none !important;
}


.page-id-289 .container .service-block a.btn.btn-light:hover {
	color: #9474b4 !important;
}
.fusion-menu-item-button .menu-text{border-color:#105378;}
.fusion-menu-item-button:hover .menu-text{border-color:#105378;}

.fusion-secondary-menu-icon .menu-text {
  width: 100%;
}

.fusion-secondary-menu-icon .menu-text:before {
  font-family: 'icomoon';
  content: '\f07a';
  margin-right: 10px;
}

.fusion-secondary-menu-icon .menu-text:after {
  font-family: 'icomoon';
  content: '\e61f';
  margin-left: 10px;
}

.side-header-left.menu-text-align-right .fusion-caret,
.side-header-right.menu-text-align-left .fusion-caret {
  position: static;
}

.fusion-megamenu-wrapper .menu-text {
  margin-left: 23px;
}
#auctions-panel .content-tile{padding:16px 25px 25px}
#auctions-panel .content-tile p{margin:0;padding:4px 0}
#auctions-panel .content-tile a{font-size:20px;font-weight:400;font-style:normal;font-stretch:normal;line-height:1.4;letter-spacing:.5px;color:#01747f}
#auctions-panel .content-tile #close-span{cursor:pointer}

.td-weather-header {
  padding-left: 10px;
  font-family: 'Roboto', sans-serif;
}

.td-weather-top-widget .td-weather-header {
  display: inline-block;
  padding-left: 6px;
}

.td-weather-top-widget .td-weather-header .td-weather-city {
  font-size: 11px;
  font-weight: 500;
  text-transform: none;
  margin: 0;
}
#et-secondary-nav li.menu-item-5983 .sub-menu{background-color:#00adac;width:113px;padding:0}
#et-secondary-nav li.menu-item-5983 .sub-menu li{padding:0;text-align:center}
#et-secondary-nav li.menu-item-5983 .sub-menu li a{padding-left:0;padding-right:0}
#mobile_menu li.language-selector,#mobile_menu li.menu-item-5983,#mobile_menu li.menu-item-5985,#mobile_menu li.menu-item-6834,#mobile_menu li.menu-item-5961,#mobile_menu li.menu-item-5984{display:none!important}


.main-navigation .menu-item-description {
	color: #707070;
	color: rgba(51, 51, 51, 0.7);
	font-family: "Noto Sans", sans-serif;
	font-size: 12px;
	font-size: 1.2rem;
	font-weight: 400;
	line-height: 1.5;
	margin-top: 0.5em;
}


		
		.secondary a:hover,
		.secondary a:focus,
		.main-navigation .menu-item-description,
		.widget,
		.widget blockquote,
		.widget .wp-caption-text,
		.widget .gallery-caption {
			color: rgba( 255, 255, 255, 0.7);
		}


			.secondary a:hover,
			.secondary a:focus,
			.main-navigation .menu-item-description,
			.widget,
			.widget blockquote,
			.widget .wp-caption-text,
			.widget .gallery-caption {
				color: rgba( 0, 0, 0, 0.7);
			}
ul li.collapsed,ul li.expanded,ul li.leaf{list-style:none;list-style-image:none}


.widget_nav_menu ul.sub-menu,
.widget_pages ul.children {
  padding-left: 15px;
}
.sub-menu {margin-top:-15px !important;}

	.genesis-nav-menu .menu-item {
		display: inline-block;
		text-align: left;
	}


.genesis-nav-menu .menu-item:hover {
	position: static;
}

				div#rpb div a#map_now { background: #0066bf; color: #fff; }
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-sm-8{width:66.66666667%}
.block__item{margin-bottom:3rem}
.block__item .share__hover,.block__item p{font-family:Helvetica,Helvetica Neue,Arial,sans-serif;max-width:90%}
.et_pb_fullwidth_header .et_pb_fullwidth_header_scroll{position:absolute;z-index:3;right:0;bottom:0;left:0;width:100%;min-height:30px;margin:0 auto;padding-top:10px;padding-bottom:20px;text-align:center}
.et_pb_fullwidth_header .et_pb_fullwidth_header_scroll a{display:inline-block}
.et_pb_fullwidth_header .et_pb_fullwidth_header_scroll a .et-pb-icon{color:#fff;font-size:3.5em}

	
			
	.forum_blog_bg {
		background-color: #ECEDED;
	}


.wb {
 font-family: Verdana, Arial, Helvetica, sans-serif;    
 font-size: 10px;
 font-weight: bold;
 text-decoration: none;
 white-space: nowrap;
 color: #FFFFFF;
}

A.wb {
 font-family: Verdana, Arial, Helvetica, sans-serif;    
 font-size: 10px;
 font-weight: bold;
 text-decoration: none;
 white-space: nowrap;
 color: #FFFFFF;
}

A.wb:visited {
 font-size: 10px;
 text-decoration: none;
 color: #FFFFFF;
}

A.wb:hover {
 font-size: 10px;
 text-decoration: underline;
 color: #FFFFFF;
}


.text-right { text-align: right !important; }



#back-top span           { background-color: #ffd41a;}

#back-top a:hover        { opacity: 0.7; }
 


#back-top                     { position: fixed; bottom: 10px; right: 10px; z-index:9999; }

#back-top a                   { width: 40px; display: block;  }

  .af-header__moved {
    padding: 0 15px;
    background-color: #4ebd88;
    color: #fff;
    text-align: center;
    font-weight: 500;
    font-size: 18px;
    position: absolute;
    top: 0;
    width: 100%;
    left: 0;
    min-height: 40px;
    display: none;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -moz-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center; }

    .af-header__moved-right-place {
      font-weight: 900; }

      .af-header__moved-right-place:first-of-type {
        font-weight: 500; }

    .af-header.moved.open .af-header__moved {
      display: none !important; }

.direct-chat-messages {
    overflow: auto;
    padding: 10px;
    transform: translate(0px, 0px);
    
}

.popup-messages .direct-chat-messages {
    height: auto;
}
.site-footer .site-info{float:left;font-size:13px;text-align:left;width:30%}

.site-nav .menu-item-toggle {
	position: absolute;
	display: block;
	top: 0px;
	right: 0;
	width: 60px;
	height: 40px;
	cursor: pointer;
}

footer.copyright .jetpack-social-navigation .menu-item {
  display: block;
  float: left;
  margin-right: 1px;
  margin-bottom: 1px;
}
.et_pb_cta_1.et_pb_promo .et_pb_promo_description{padding-bottom:0px}
.et_pb_cta_1.et_pb_promo{padding-bottom:0px!important}
body #page-container .et_pb_cta_0.et_pb_promo .et_pb_button:hover{background:#01b888!important;border-radius:50px}
body #page-container .et_pb_cta_0.et_pb_promo .et_pb_button{border-radius:50px}
.et_pb_cta_0.et_pb_promo .et_pb_promo_description{float:left;width:83%}
.et_pb_cta_0.et_pb_promo h2{font-size:30px!important}
.et_pb_promo{padding:40px 60px;text-align:center}
.et_pb_column_1_2 .et_pb_promo,.et_pb_column_1_3 .et_pb_promo,.et_pb_column_1_4 .et_pb_promo{padding:40px}
.sf-menu ul .menu-item{padding:5px 0}
.menu-item:hover{background-color:#ea086e}
.et_pb_image_13.et_pb_module{margin-left:auto!important;margin-right:auto!important}



.rev_slider .tp-mask-wrap .tp-caption,
.rev_slider .tp-mask-wrap *:last-child,
.wpb_text_column .rev_slider .tp-mask-wrap .tp-caption,
.wpb_text_column .rev_slider .tp-mask-wrap *:last-child{
	margin-bottom:0;

}
.text-right{text-align:right;}



.widget ul li {
   }


  .widget {

 }

      .widget ul li ul {
        margin-top: 0.75em;
        padding-left: 1em; }



	footer .widget {
		float: left;
		width: 25%;
	}





.datatable { }

.datatable thead tr th { border:0px solid white; background-color:#173149;padding:3px 5px;margin:0;font-size:8pt;color:white;font-weight: bold;}

.datatable thead tr th h3 { color:white;padding:0;margin:0;display:inline-block;font-size:9pt;}

.datatable tbody tr td { border:0px solid white; padding:3px 5px;margin:0;font-size:8pt;background-color: #f1f1f1;}

.datatable tbody tr td:last-child { border-right:0px;}

.datatable tbody tr:last-child td { border-bottom:0px;}


.mod_eb_mincalendar_dayname {
    font-family: Arial;
    font-size: 12px;
    font-style: normal;
    text-align: center;
    text-decoration: none;
}

.links-more .btn-text {
  margin-left: 15px;
}


.contact-detail2 {
    margin: 0;
}


.contact-detail2 i {
    border-radius: 3px;
    padding: 3px 5px;
}


.contact-detail2 li {
    list-style: outside none none;
    float: left;
    padding: 10px 0;
    margin-bottom: 0;
    margin-right: 35px;
}


.contact-detail2 li a {
    color: #777;
    font-size: 13px;
    font-weight: 300;
}


.categories-menu .cat-item:last-child .cat-item a {
  border-bottom: 0;
}


.cat-item {
  border-bottom: 1px solid #e2e6f0;
}


.cat-item a{
  color: #454547;
  display: inline-block;
  font-size: 16px;
  padding: 15px 0;
  text-decoration: none;
}



.cat-item a:hover {
  color: #00c6ff;
}
.p_a_h,.p_a_t{position:absolute}
.p_a_t{margin-top:135px;height:55px;width:133px;background:#2b3a42;background:rgba(43,58,66,.7);color:#fff;display:flex;justify-content:center;align-items:center;text-align:center;font-size:11px;padding:3px 5px!important;line-height:14px}
.p_a_h:focus .p_a_t,.p_a_h:hover .p_a_t{width:132px!important;margin-top:134px}

.clearfix {clear: both;}
.site-header__navigation li.menu-item-highlight a{color:#0d9ddb}
.dropdown-header{display:block;padding:3px 20px;font-size:12px;line-height:1.42857143;color:#777;white-space:nowrap}

.megamenu.dropdown-header {
  color: #428bca;
  font-size: 18px;
}

  .navbar-nav .open .dropdown-menu .dropdown-header{
	color:#fff;
  }
#wrapper .fusion-vertical-menu-widget .menu li.menu-item-has-children ul,#wrapper .fusion-vertical-menu-widget .menu li.page_item_has_children ul{display:none}

.logo-box {
	margin-bottom: 2px;
}

.logo-box .logo {
	float: left;
}

.logo-box .contact {
	float: right;
}

.logo-box .contact p {
	color: #03686e;
	font-size: 16px;
	font-weight: 400;
	line-height: 24px;
	text-decoration: none;
	margin: 0;
	padding: 0 0 0 30px;
}

.logo-box .contact p a {
	color: #03686e;
	text-decoration: none;
}

.logo-box .contact p a:hover {
	color: #000;
}

.trackerText span, .logo-box .logo, .logo-box .contact {
	float: none;
}


.row{
    margin-left:0;
    margin-right:0;
}


#calculator .row.green h3{
    background: #91c54a;
    color: #fff;
    text-align: center;
    padding: 10px 0;
    margin: 10px 0 0 0;
}


#calculator2 .row.green h3 {
    background: #91c54a;
    color: #fff;
    text-align: center;
    padding: 10px 0;
    margin: 0px 0 0 0;
}


#privacy-notice.row div {
    margin-top: 15px;
}



.row:before,
.row:after {
  content: " ";
  display: table; }



.row:after {
  clear: both; }
#st{top:-2px}
.td-subcat-filter .td-subcat-dropdown a,.td-subcat-filter .td-subcat-list a,.td-subcat-filter .td-subcat-dropdown span{font-family:"Helvetica Neue",Helvetica,Arial,sans-serif}
#wpspd-brand,.wpspd-fake-brand{display:table-cell;vertical-align:middle}
.wpspd-fake-brand,body:not(.page-template-home-template) #wpspd-brand{width:100%}
.page-template-home-template #wpspd-brand,.page-template-home-template #wpspd-header nav,.page-template-home-template .wpspd-fake-brand{text-align:center}
html.js .page-template-home-template #wpspd-site-controls #wpspd-brand{-webkit-transition-delay:.1s;-moz-transition-delay:.1s;transition-delay:.1s}
#wpspd-brand{display:block}


.site-info {
    clear: both;
    max-width: 1200px;
    margin: 0 auto;
    font-size: 13px;
    font-size: 13px;
    font-size: 1.3rem;
    padding: 1.5em 0;
    text-align: center;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-10{float:left;width:83.333333%}

.countdown,
.countdown li {
    list-style: none;
}


.countdown {
    padding: 0;
    margin-bottom: 10px;
    text-align: center;
}


.countdown li {
    display: inline-block;
    width: 104px;
    text-align: center;
    background: #FFF;
    padding: 15px 5px;
    margin-right: 15px;
    border-radius: 5px;
    margin-bottom: 20px;
}


.countdown li span {
    font-size: 40px;
    font-weight: bold;
    color: #3b3b3b;
    height: 108px;
    line-height: 1.0;
    position: relative;
    font-family: 'Montserrat', Arial, sans-serif;
}


.countdown li p {
    margin-top: 5px;
    color: #8a8a8a;
    text-transform: uppercase;
    font-size: .875em;
}

    .carousel-section.wwd-styling .flexslider {
      margin: 0px;
      width: 100%; }


.page-template-showcase-php #main .widget-area {

	float: left;

	margin: 0 -22.15% 0 0;

	width: 22.15%;

}


.one-column .page-template-showcase-php #main .widget-area {

	float: none;

	margin: 0;

	width: auto;

}










#main {

	clear: both;

	padding: 0 0 20px 0;

}
.section_wrapper, .container {max-width: 1220px;}

    #who, #ready { margin-right: 0 !important }

    #ready p { text-align: center }

.last { margin-right: 0 !important }

    #mainContent div.last { text-align: center }





#page,
#header,
#main,
#primary,
#content,
#sidebar,
#secondary,
#footer,
.wrap {
	position: relative;
}


#sidebar {
	float: right;
	width: 32%;
	color: #777;
}


body.sidebar-left #sidebar {
	float: left;
}


#sidebar .widget ul.minifolio li,
#secondary .widget ul.minifolio li {
	margin-bottom: 0.6666em;
	padding: 0;
	background: none;
	border: none;
}


.post-list li,
#sidebar .post-list li {
	position: relative;
	overflow: hidden;
	padding: 0.75em 0;
	border-bottom: 1px solid #e9e9e9;
}

.home-posts li .blog-posts-card-image{
	max-height:200px;
	overflow:hidden;
}

.section8.blog-posts ul li .blog-posts-card .blog-posts-card-image {
    width: 100%;
    height: 0;
    padding-top: 75%;
    position: relative;
}

.section8.blog-posts ul li .blog-posts-card .blog-posts-card-image img {
    position: absolute;
    margin: 0 auto;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    max-width: 100%;
    max-height: 100%;
    object-fit: cover;
    height: 100%;
    width: 100%;
}

	.home-posts li .blog-posts-card-image img{
		width:100%;
	}
.vc_row.vc_row-no-padding .vc_column-inner{padding-left:0;padding-right:0}
.vc_column-inner::after,.vc_column-inner::before{content:" ";display:table}
.vc_column-inner::after{clear:both}

  .nav-container .vc_column-inner {
    padding-left: 0 !important;
    padding-right: 0 !important;
  }


  .immune-np .vc_column-inner {
    padding-left: 0;
    padding-right: 0;
  }


footer .copyright .vc_column-inner {
      max-width: 1720px;
      margin: 0px auto;
      width: 100%;
      padding-left: 0;
}


.vc_column-inner.vc_custom_1545221410131 {
    z-index: 0 !important;
}

#post-89 .vc_column-inner {
	z-index: 0;
}
.tb-megamenu .nav-collapse.collapse{height:auto;overflow:visible;}
.glide__bullets{position:absolute;bottom:4px;width:100%;text-align:center;list-style:none}
.glide__bullets li{display:inline-block;background-color:transparent;width:12px;height:12px;margin:0 5px;cursor:pointer;border-radius:50%;border:1px solid rgba(21,159,134,0.54)}
.glide__bullets li:hover{background-color:rgba(21,159,134,0.54);border:0}
.glide__bullets li.active{background-color:rgba(21,159,134,1)}


.dj-mtmenu li.dj-up {

	list-style:none outside; 

	display:block; 

	float:left;

	margin: 0;

	padding: 0;



	border-right: 0;

	}
li.tb-megamenu-item.mega .mega-dropdown-inner a{text-decoration:none;}
.tb-megamenu-item.level-3{padding-left:15px;}
li.tb-megamenu-item.mega.active a{background:#1f1f1f;color:#ffb204;font-size:16px;font-weight:bold;border:none;}
li.tb-megamenu-item.mega a{border:none;}
li.tb-megamenu-item.mega.active .tb-megamenu-submenu li a{color:#ededed;font-size:16px;border :none;}
li.tb-megamenu-item.mega.active .tb-megamenu-submenu li.active a{background:#000;color:#ededed;font-size:16px;border :none;}
li.tb-megamenu-item.mega.active .mega-dropdown-inner a{font-weight:normal;}
.tb-megamenu-item.level-2.mega.dropdown-submenu .nav-child{position :absolute;top :-5px;}
.navigation .menu .menu__item{display:block;float:left;margin-right:40px}
.navigation .menu .menu__item a{color:#666;text-decoration:none;font-size:12px;font-family:BNPSans,sans-serif;text-transform:uppercase;position:relative;transition:color .4s}
.navigation .menu .menu__item a:after{content:"";position:absolute;left:0;bottom:-6px;height:2px;width:100%;opacity:0;-webkit-transform:translateY(4px);transform:translateY(4px);background:#00925b;transition-duration:.4s}
.navigation .menu .menu__item a.active,.navigation .menu .menu__item a:hover{color:#00925b}
.navigation .menu .menu__item a.active:after,.navigation .menu .menu__item a:hover:after{opacity:1;-webkit-transform:translateY(0);transform:translateY(0)}
.navigation .menu .menu__item ul{display:block;margin-left:57px}
